# revision 15878
# category Package
# catalog-ctan undef
# catalog-date 2008-04-20 19:53:04 +0200
# catalog-license other-free
# catalog-version undef
Name:		texlive-latex-tipps-und-tricks
Version:	20080420
Release:	1
Summary:	Example code for "LaTeX Tips und Tricks" book
Group:		Publishing
URL:		http://tug.org/texlive
License:	OTHER-FREE
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/latex-tipps-und-tricks.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/latex-tipps-und-tricks.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Conflicts:	texlive-texmf <= 20110705-3
Conflicts:	texlive-doc <= 20110705-3

%description
This is the code for the examples in the book "LaTeX Tips und
Tricks", dpunkt 2000, ISBN 3-932588-37-1. The code includes
application examples as well as packages and class files
developed in the book.

#-----------------------------------------------------------------------
%files
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/adr.dat
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/agate.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/annotate.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/ariadne.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/backpic.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/buch.cls
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/buch.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/bulgakov.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/celg.clo
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/chaptoc.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/chemtex.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/colorps.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/colortab.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/conv.pl
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/deleq.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/disk.mp
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/dvips.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/echem.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/echem.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/echem1.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/echem2.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/elegant.ist
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/enumcont.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/eqno.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/eqno.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/erdapfel.mp
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/faltblat.cls
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/faltblat.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/folie.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/fontinst.pl
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/footup.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/formular.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/fraktur.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/further.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/gamma.eps
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/glossar.ist
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/glossar.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/hoffmann.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/idx1.ist
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/idx2.ist
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/kasten.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/kyril.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/lexikon.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/liste1.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/liste2.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/listgls.ist
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/listgls.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/literat.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/lstfloat.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/lstfloat.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/m2verb.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/mfpic.pl
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/mfpic.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/mfpict.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/minijour.cls
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/minijour.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/mod1.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/mod2.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/mptest.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/multibib.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/multibox.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/multicp.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/mycap.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/nofloat.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/ochem1.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/ochem2.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/ot1cyr.fd
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/ot1cyrs.fd
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/overpic.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/partpic.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/parttoc.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/poem.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/polyind.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/privat.cls
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/ps.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/ps.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/pse.eps
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/psfrag1.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/psfrag2.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/pstrick1.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/pstrick2.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/pstrick3.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/pstrick4.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/pstrick5.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/question.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/question.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/rescnt.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/rgray.eps
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/rheingol.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/rosette.eps
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/rotb1.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/rotb2.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/rotb3.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/sect.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/sheet.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/sheet.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/sidefig.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/simple.mp
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/simple2.mp
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/subfigur.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/such.pl
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/synopsis.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/t1bsb.fd
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/texdr.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/texdr1.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/texdr2.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/textarr.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/textmerg.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/thumb.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/tocart.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/tocart.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/tocbel.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/tocelg.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/underbr.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/underlin.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/verscnt.sty
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/verscnt.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/vokabel.tex
%doc %{_texmfdistdir}/doc/latex/latex-tipps-und-tricks/xref.sty
%doc %{_tlpkgobjdir}/*.tlpobj

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar doc %{buildroot}%{_texmfdistdir}
mkdir -p %{buildroot}%{_tlpkgobjdir}
cp -fpa tlpkg/tlpobj/*.tlpobj %{buildroot}%{_tlpkgobjdir}


%changelog
* Sat Nov 05 2011 Paulo Andrade <pcpa@mandriva.com.br> 20080420-1
+ Revision: 718829
- texlive-latex-tipps-und-tricks
- texlive-latex-tipps-und-tricks
- texlive-latex-tipps-und-tricks
- texlive-latex-tipps-und-tricks

